#control {
	display: none;
}

#legend {
	width:360px;
	float:right;
	display:none;
}

#iteText {
	width: 50px;
}

#fraText {
	width: 50px;
}

#siso {
	padding: 10px 10px 10px 10px;
	margin: 20px 20px 20px 20px;
	overflow: auto;
	display: none;
	/*border-top: 5px solid #3b8217;*/
	/*box-shadow: 0 2px 10px rgba(0,0,0,0.8);*/
}

h1 {
	margin-top: 0;
}

img {
	max-width: 100%;
}

#fileDisplayArea {
	margin-top: 2em;
	width: 100%;
	overflow-x: auto;
}
